/*



Theme Name: Divi Child Theme



Description: A child theme to house custom coding which modifies the Divi parent theme by Elegant Themes. Includes default line numbers where the code was taken from in the parent theme.



Author:   Divigner



Template: Divi



*/







@import url("../Divi/style.css");











/* Style  custom */



 @import url(https://fonts.googleapis.com/css?family=Open+Sans:400,800, 700);

.et_pb_bg_layout_light a {color: #15a007;}
.et_pb_bg_layout_light a:hover, .et_pb_bg_layout_light a:active {color: #2e4082;}
.et_pb_bg_layout_dark a:hover, .et_pb_bg_layout_dark a:active {color: #15a007;}



.displaynone{



display:none !important;



}



 



.text-center{



text-align:center !important;



}



.text-right{



text-align:right !important;



}



 .text-left{



text-align:left !important;



}



 



  /* CUSTOM */



 .home .et_pb_section {



    background-color: #000 !important;



}







.purple{



    background-color: #490051 !important;



}



.displaynone{



display:none



}







.ai1ec-agenda-view .ai1ec-month {



    background: #490051 !important;



}















.ai1ec-calendar-toolbar {



    background-color: #1e3789 !important;



    border: 0px none !important;



}















.entry-content .timely a{



color: #fff !important;



}







.entry-content .timely a:hover{



 color:  #490051 !important;



}







.ai1ec-agenda-view .ai1ec-event .ai1ec-event-title {



    color:  #490051 !important;



} 



.ai1ec-weekday, .ai1ec-day {



 color:  #490051 !important;



}



 



ul.bottom-nav{



text-align: center !important;







}







 











.ai1ec-agenda-view .ai1ec-date{



background-color:transparent !important;



background: rgba(0,0,0,0.64) !important;



border-top: 0px none !important;



} 











.et_pb_toggle_open { 



    background: #490051 !important;



}







.et_pb_toggle_open h5.et_pb_toggle_title,  .et_pb_toggle_open .et_pb_toggle_content{



color: #fff !important;



}







#banner{



 max-height:350px !important;



}















#states a path {



    fill: #81ac8b;



    transition: fill 0.5s ease 0s;



}



#states a:hover path {



    fill: #425957 !important;



    transition: fill 0.5s ease 0s;



}



#states a:hover path {



    cursor: pointer;



    fill: #425957;



}



#states a text {



    cursor: pointer;



    display: initial;



    fill: #222222;



}



#states a:hover text {



    color: #ffffff;



    fill: #ffffff;



}



#states a.inverse text {



    fill: #222222;



}



.CCMcredit a {



    color: #81ac8b;



}







.ai1ec-event-description h3 {color: #333 !important;}



.type-ai1ec_event{

	background-color: #FFF;

	padding: 10px;

	color: #333;

}

.type-ai1ec_event .ai1ec-dropdown-menu{

	background-color: #111;

	padding: 7px !important; 

}

#main-header, #main-header .nav li ul, .et-search-form, #main-header .et_mobile_menu {

    background-color: #e6f5d8 !important;

}

#top-menu li.current-menu-ancestor > a, #top-menu li.current-menu-item > a, .et_color_scheme_red #top-menu li.current-menu-ancestor > a, .et_color_scheme_red #top-menu li.current-menu-item > a, .et_color_scheme_pink #top-menu li.current-menu-ancestor > a, .et_color_scheme_pink #top-menu li.current-menu-item > a, .et_color_scheme_orange #top-menu li.current-menu-ancestor > a, .et_color_scheme_orange #top-menu li.current-menu-item > a, .et_color_scheme_green #top-menu li.current-menu-ancestor > a, .et_color_scheme_green #top-menu li.current-menu-item > a {

    color: #2e4082 !important; 

}

.et_header_style_centered .mobile_nav .select_page, .et_header_style_split .mobile_nav .select_page, .et_nav_text_color_light #top-menu > li > a, .et_nav_text_color_dark #top-menu > li > a, #top-menu a, .et_mobile_menu li a, .et_nav_text_color_light .et_mobile_menu li a, .et_nav_text_color_dark .et_mobile_menu li a, #et_search_icon::before, .et_search_form_container input, span.et_close_search_field::after, #et-top-navigation .et-cart-info {

    color: #15a007 !important;

}

#et-footer-nav {

    background-color: #e6f5d8 !important;

}

.bottom-nav, .bottom-nav a, .bottom-nav li.current-menu-item a {

    color: #15a007 !important;

}

.tagline {
    color: #f3bd77;
    position: relative;    
    top: 40px;
    left: 14%;
}
.tagline h2 {
    color: #15A007;
}










